@charset "UTF-8";
@import url("reset.css");

/* CSS Document */

/* overall style */

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	color: #666666;
	background-color: #eee;
}

a:link, a:visited, a:hover, a:active {
	color: #12638E;
	text-decoration:none;
}

/* page layout */

div#page {
	background-color: #fff;
	width: 900px;
	margin: 0 auto;
	overflow:hidden;
}

div#header {
	width: 900px;
	height:160px;
	background-image:url(images/bg-header.jpg);
	overflow:hidden;
}

div#btn-home {
	width: 45px;
	height: 32px;
	float:left;
	position:relative;
	left:220px;
	overflow:hidden;
}

div#name-home {
	width: 210px;
	height: 45px;
	float:left;
	position:relative;
	top:106px;
	overflow:hidden;
	z-index:5;
}

div#menu {
	display:inline;
	width: 607px;
	height: 38px;
	float:right;
	position:relative;
	top:122px;
	right:25px;
	overflow:hidden;
}

div#content {
	width: 850px;
	display:block;
	padding-top:16px;
	padding-bottom:30px;
	padding-left:25px;
	padding-right:25px;
	background-image:url(images/bg-content.jpg);
	background-repeat:repeat-x;
	background-position:bottom right;
	overflow:hidden;
}

div#paper {
	width: 140px;
	height: 560px;
	position:absolute;
	z-index:1;
	float: left;
}

div#profile {
	width:850px;
	overflow:hidden;
}

div.profile-left {
	width: 243px;
	float: left;
}

div.profile-right {
	width: 565px;
	float: right;
}

div#sub-menu {
	width:474px;
	height:20px;
	top:3px;
	right:-9px;
	display:inline;
	float:right;
	position:relative;
	font-size:10pt;
	overflow:hidden;
}

div#main {
	width:850px;
	overflow:hidden;
}

div.main-left {
	width: 625px;
	float: left;
}

div.main-right {
	display:block;
	width: 200px;
	float: right;
}

div#books {
	display:block;
	width:850px;
	overflow:hidden;
}

div#books-cover {
	display:block;
	width:850px;
	padding-top:20px;
	padding-bottom:20px;
	overflow:hidden;
}

div#btn-top {
	width: 95px;
	height: 28px;
	position:relative;
	z-index:1;
	float: right;
	left:25px;
	overflow:hidden;
}

div#footer {
	width: 850px;
	height:103px;
	padding-top:17px;
	padding-left:25px;
	padding-right:25px;
	background-image:url(images/bg-footer.jpg);
	overflow:hidden;
}

/*footer style*/

a.contact:link, acontact:visited, acontact:hover, acontact:active {
	color:#FFFFFF;
}

p.contact {
	font-size: 9.5pt;
	color:#FFFFFF;
	float:left;
}

p.copyright {
	font-size: 9.5pt;
	color:#FFFFFF;
	float:right;
}

/*menu*/

ul {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}

li.menu {
	float:left;
	display:inline;
}

li.menu-space {
	float:left;
	width:42px;
	height:33px;
	padding-top:5px;
	text-align:center;
	display:inline;
}

a.menu:link, a.menu:visited {
	display:block;
	height:33px;
	_width:40px;
	color:#444444;
	text-align:center;
	font-size: 13pt;
	font-family:"Times New Roman", Times, serif;
	padding-top:5px;
	padding-left:2px;
	padding-right:2px;
	margin-left:42px;
	text-decoration:none;
}

/*IE6 hack, width of "radio interviews"*/

a#special:link, a.#special:visited  {
	_width:120px;
}
	

a.menu:hover, a.menu:active {
	color:#12638E;
	background-image:url(images/btn-menu-highlight.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

a.menu#here:link, a.menu#here:visited {
	color:#12638E;
	background-image:url(images/btn-menu-highlight.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

/*id="here", special for "radio interviews" viewing in IE6*/

a.menu#here2:link, a.menu#here2:visited {
	_width:120px;
	color:#12638E;
	background-image:url(images/btn-menu-highlight.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

/*content text style*/

.heading {
	color: #12638e;
	font-size: 20pt;
	line-height: 22pt;
	font-family:"Times New Roman", Times, serif;
}

.sub-heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11pt;
	font-weight: bold;
	line-height: 40pt;
}

.list-text {
	line-height:12pt;
}

.publication-text {
	line-height:13pt;
	padding-bottom:6pt;
}


.highlight {
	color: #12638e;
}

.text {
	padding-bottom:14pt;
}

p.text { 
	text-align:justify;
}

.heading-top-space {
	padding-bottom:5pt;
}

/* content_text */
.content_text {padding-top:20px; padding-bottom:20px;}
.content_text h2{padding-bottom:20px; font-size:11pt;}
.content_text p{padding-bottom:14px; text-align:justify;}
.content_text table{margin-bottom:15px; border:1px solid #12638E;}
.content_text table th{padding:5px 15px 10px 15px;text-align:left; color:#444; background-color:#dcf2fe;}
.content_text table td{padding:5px 15px 10px 15px; vertical-align:top;}

.remark { font-size:0.9em; color:#222}

/*decoration line*/

.line-a {
	width: 30px;
	height: 45px;
}

.line-a2 {
	width: 370px;
	height: 45px;
}

div#line-b {
	width: 100%;
	height: 6px;
	background-image:url(images/line-b.gif);
	background-repeat: repeat-x;
}

.line{border-top:1px dotted #ccc; margin-top:10px; margin-bottom:20px;}

/*content bullet list*/

/*ul {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}*/

li.arrow {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 14px;
	padding-bottom:9px;
}


/*overall image style*/

.image {
	padding:5px;
	background-color:#FFFFFF;
	border-color:#12638e;
	border-style:solid;
	border-width:1px;
}

.image-book {
	padding:5px;
	background-color:#FFFFFF;
	border-color:#12638e;
	border-style:solid;
	border-width:1px;
	margin-right:5px;
}

.caption {
	margin-top:3px;
	padding:5px;
	background-color:#E4E4EE;
	border-color:#12638e;
	border-style:solid;
	border-width:1px;
	color:#000000;
	font-size:11px;
	line-height:13px;
}

/*image position*/

div#photo-profile {
	padding:9px;
	position:absolute;
	z-index:2;
	float: left;
	top:205px;
	overflow:hidden;
}

div#photo-1 {
	position:relative;
	float: left;
	top:50px;
	left:15px;
	z-index:1;
	overflow:hidden;
}

div#photo-2 {
	position:relative;
	float: right;
	top: 30px;
	z-index:2;
	overflow:hidden;
}

/*IE7 hack*/

*+div#photo-2 {
	width: 118px;
}

div#photo-3 {
	position:relative;
	float: left;
	top: 10px;
	z-index:3;
	overflow:hidden;
}

/*IE7 hack*/

*+div#photo-3 {
	width: 160px;
}

div#photo-re-1 {
	padding:9px;
	*padding:7px;
}

div#photo-re-cap-1 {
	width:238px;
	position:relative;
	margin-left:20px;
	float: right;
	display:inline;
	overflow:hidden;
}

ol {
	list-style-type:decimal;
	margin-left:32px;
}


li.number{
	padding-left: 14px;
	padding-bottom:6pt;
	margin-left: 10px; /*13/12/2010*/
}



/*external hyper link list*/

ul.list li {
	background: url(images/arrow.gif) 0 5px no-repeat;
	padding-left: 14px;
	padding-bottom:9px;
	font-weight:bold;
	font-size:11pt;
	margin-bottom:5px;
}

ul.list li .photo{
margin:5px 0;
}


/*sub-list for publications.html*/
ul.list2 li {
	background: url(images/arrow.gif) 0 5px no-repeat;
	padding-left: 14px;
	padding-bottom:3px;
	font-weight:bold;
	font-size:11pt;
}

li.arrow2 {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 20px 4px;
	padding-left: 30px;
	padding-bottom:3px;
}

/*margin for photo thumbnails in picture.html (9/12/2010)*/
div#thumbnail {
width:230px;
margin-right:80px;
float:left;
}

div#thumbnail-last {
width:230px;
margin-right:0px;
float:left;
}

.photo{
display:block;
}

.clear{
overflow:hidden;
}

.last{
margin-right:0px;
}

/*IE6 hack, list on "picture.html""*/

li.pic {
	background: url(images/arrow.gif) 0 5px no-repeat;
	padding-left: 14px;
	padding-bottom:9px;
	font-weight:bold;
	font-size:11pt;
	margin-bottom:5px;
	margin-left: 1px;
	background-color:#FFFFFF;
}